Subject: Re: bug#70663: [email-masked] is really hard to build

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 01 May 2024 12:54:08 -0400

Hi Chris,

Christopher Baines <[email-masked]> writes:

> [email-masked] is really hard to build, it's so hard and so important that
> data.guix.gnu.org is still after two days trying to process [1]. I say
> so important because you have to build [email-masked] to compute the channel
> instance derivations for Guix.

I agree that the nss test suite takes a ridiculous amount of time to run
(multiple hours on a fast machine IIRC).  Are we missing a '--fast' test
flag or something to make it run in a more reasonable amount of time?

-- 
Thanks,
Maxim